
/* (Toolbar) Name of Close Document Item */
"Close Document" = "Chiudi documento";

/* (Toolbar) Name of Standard mode */
"editor" = "Modalità standard";

/* (Toolbar) Name of Export mode */
"export" = "Esporta";

/* (Toolbar) Name of Console (former Fullscreen) mode */
"fullscreen" = "Modalità console";

/* (Toolbar) Name of Import mode */
"import" = "Importa";

/* (Toolbar) Name of Get Info Panel Item */
"info" = "Informazioni";

/* (Toolbar) Name of New Document Item */
"New Document" = "Nuovo documento";

/* (Toolbar) Name of Open Preferences Item */
"preferences" = "Preferenze";

/* (Toolbar) Name of Print Document Item */
"Print Document" = "Stampa documento";

/* (Toolbar) Name of Save Document Item */
"Save Document" = "Salva documento";

/* (Toolbar) Name of Save Project Item */
"Save Project" = "Registra il progetto";

/* (Toolbar) Name of Search And Replace mode */
"search and replace" = "Sostituisci e Cerca";
